/* Google iconの設定 */
.material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 400,
  'GRAD' 0,
  'opsz' 24
}

/* 以下から内容 */
body.page-id-5252 {
    /* idは変更すること */
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-size: clamp(14px, 1.25vw, 18px);
    font-weight: 500;
    line-height: 1.6;
    color: #333333;
}
/* 共通素材 */
body.page-id-5252 .wrapper {
    position: relative;
    width: 80vw;
    max-width: 1360px;
    margin: 0 auto;
    padding: 160px 0;
}body.page-id-5252 .wrapper .content {
    margin: 120px auto 0;
}
body.page-id-5252 .wrapper h2 ,
.layer-sticky .layer-inner .left-col h2.section-title ,
.layer-sticky .summary-panel h2.section-title ,
#cplus-concept .concept-sticky .concept-label-wrap h2.section-title {
    display: flex;
    flex-direction: column;
    justify-content: left;
    align-items: flex-start;
    gap: 8px;
    font-size: clamp(28px, 2.78vw, 40px);
    color: #B3543D;
}
body.page-id-5252 .wrapper h2 span ,
.layer-sticky .layer-inner .left-col h2.section-title span ,
.layer-sticky .summary-panel h2.section-title span ,
#cplus-concept .concept-sticky .concept-label-wrap h2.section-title span {
    display: block;
    font-size: clamp(12px, 1.11vw, 16px);
    color: #333;
}
body.page-id-5252 .wrapper .cplus-cta {
    display: flex;
    justify-self: left;
    align-items: center;
    text-align: left;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-size: clamp(14px, 1.39vw, 20px);
    color: #fff;
    background: linear-gradient(120deg, rgba( 166, 139, 91, 1) 0%, rgba( 140, 112, 66, 1) 100%);
    padding: 24px;
    border-radius: 60px;
    border: none;
    white-space: nowrap;
}
body.page-id-5252 .wrapper .cplus-cta .material-symbols-outlined {
    font-size: clamp(30px, 2.43vw, 35px);
    margin: 0 0 0 80px;
}
@media (max-width: 1024px) {
    body.page-id-5252 .wrapper .cplus-cta {
        padding: 16px;
    }
    body.page-id-5252 .wrapper .cplus-cta .material-symbols-outlined {
        margin: 0 0 0 40px;
    }
    body.page-id-5252 .wrapper .content {
    margin: 80px auto 0;
    }
}
@media (max-width: 768px) {
    body.page-id-5252 .wrapper {
        width: 90vw;
        padding: 120px 0;
    }
}
@media (max-width: 480px) {
    body.page-id-5252 .wrapper .cplus-cta .material-symbols-outlined {
        margin: 0 0 0 24px;
    }
}
/* ヘッダー */
header.cplus-header {
    z-index: 9999;
    position: fixed;
    top: 40px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    gap: 80px;
    width: calc(100% - 80px);
    max-width: 1360px;
    height: auto;
}
header.cplus-header a.title-logo {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
    background: rgba(255,255,255,0.5);
    width: fit-content;
    padding: 16px 40px;
    border-radius: 55px;
}
header.cplus-header a.title-logo p {
    font-family: "Reem Kufi Fun", sans-serif;
    font-size: clamp(12px, 1.11vw, 16px);
    font-weight: 600;
    color: #2b2b2b;
}
header.cplus-header a.title-logo p.pc-only {
    display: block;
}
header.cplus-header a.title-logo p span {
    font-size: clamp(24px, 3.33vw, 48px);
    line-height: 1;
}
header.cplus-header nav ul.pc-cplus-nav {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
    font-size: clamp(16px, 1.53vw, 22px);
}
header.cplus-header nav ul.pc-cplus-nav li a {
    font-weight: 600;
    color: #2b2b2b;
    background: rgba(255,255,255,0.5);
    padding: 6px 16px 10px;
    border-radius: 22px;
}
header.cplus-header nav ul.pc-cplus-nav li .cplus-cta {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    gap: 24px;
    align-items: center;
    color: #fff;
    background: rgba(179,84,61,0.7); 
    border: none;
    padding: 8px 8px 8px 16px;
    border-radius: 32px; 
}
header.cplus-header nav ul.pc-cplus-nav li .cplus-cta .btn-arrow {
    position: relative;
    background: #fff;
    width: 44px;
    aspect-ratio: 1 / 1;
    border-radius: 50%;
}
header.cplus-header nav ul.pc-cplus-nav li .cplus-cta .btn-arrow span.material-symbols-outlined {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: #B3543D;
    font-size: 35px;
    font-size: clamp(30px, 2.43vw, 35px);
}
@media (max-width: 1159px) {
    header.cplus-header a.title-logo p.pc-only {
        display: none;
    }
    header.cplus-header nav ul.pc-cplus-nav li a {
        padding: 6px 18px 10px;
    }
    header.cplus-header nav ul.pc-cplus-nav li .cplus-cta {
        gap: 16px;
    }
}
@media (max-width: 1024px) {
        header.cplus-header {
        top: 20px;
        gap: 40px;
        width: calc(100% - 40px);
    }
    header.cplus-header a.title-logo {
        gap: 8px;
        padding: 16px 24px;
    }
    header.cplus-header a.title-logo p.pc-only {
        display: block;
    }
    header.cplus-header nav ul.pc-cplus-nav {
        display: none;
    }
}
.cplus-nav-container {
    display: none;
    width: 45px;
    height: 45px;
    background: rgba(255, 255, 255, 0.5);
    border-radius: 50%;
}
.nav-unshown {
    display: none;
}
/* --- スマホ用スタイル（768px以下など） --- */
@media (max-width: 1024px) {
    .cplus-nav-container {
        display: block;
    }
    .pc-cplus-nav { 
        display: none; 
    }
    .hamburger {
        display: block;
        position: relative;
        width: 45px;
        aspect-ratio: 1;
        z-index: 1000;
        cursor: pointer;
    }
    .hamburger span {
        display: block;
        position: absolute;
        left: 7.5px;
        width: 30px;
        height: 2px;
        background: #2b2b2b;
        transition: all 300ms ease-in-out;
    }
    .hamburger span:nth-child(1) {
        top: 13px;
    }
    .hamburger span:nth-child(2) {
        top: 50%;
        transform: translateY(-50%);
    }
    .hamburger span:nth-child(3) { 
        bottom: 13px;
    }
    #nav-input:checked ~ .hamburger span:nth-child(1) { 
        transform: translateY(8px) rotate(45deg); 
    }
    #nav-input:checked ~ .hamburger span:nth-child(2) { 
        opacity: 0;
    }
    #nav-input:checked ~ .hamburger span:nth-child(3) { 
        transform: translateY(-8px) rotate(-45deg);
    }
    .mobile-menu {
        position: fixed;
        top: -20px;
        right: -200%; /* 隠す */
        width: 70%;
        height: 100vh;
        background: #F4EFEA;
        z-index: 999;
        transition: 0.5s;
        padding: 80px 40px;
    }
    .mobile-menu ul li {
        margin: 16px 16px;
    }
    .mobile-menu ul li a {
        color: #333;
        font-size: clamp(16px, 1.53vw, 22px);
        padding: 16px;
    }
    #nav-input:checked ~ .mobile-menu {
        right: -20px;
    }
    .menu-overlay {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        /* background: rgba(0,0,0,0.5); */
        z-index: 998;
    }
    #nav-input:checked ~ .menu-overlay {
        display: block;
    }
}
@media (max-width: 464px) {
    header.cplus-header a.title-logo p.pc-only {
        display: none;
    }
}

/* メインコンテンツ */
.cplus-main-visual {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}
.cplus-main-visual::after {
    content: '';
    z-index: 5;
    position: absolute;
    background: #8C6239;
    opacity: 0.4;
    inset: 0;
    pointer-events: none;
}
.cplus-main-visual .mv-slides {
    position: absolute;
    inset: 0;
}
.cplus-main-visual .mv-content {
    z-index: 10;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 32px;
    text-align: center;
    color: #fff;
    width: 100%;
    max-width: 1360px;
    margin: 0 auto;
    height: 100%;
}
.cplus-main-visual .mv-content p {
    font-size: clamp(20px, 2.22vw, 32px);
    font-weight: 600;
    letter-spacing: 0.2em;
    text-shadow:
        0 1px 4px rgba( 140, 98, 57, 6),
        0 0 20px rgba( 140, 98, 57, 4);
}
.cplus-main-visual .mv-content h1 {
    font-size: clamp(56px, 5vw, 72px);
    line-height: 1;
    letter-spacing: 0.05em;
    text-shadow:
        0 2px 8px rgba( 140, 98, 57, 7),
        0 0 40px rgba( 140, 98, 57, 4);
}
@media (max-width: 1200px) {
    .cplus-main-visual .mv-content {
        gap: 24px;
    }
}
@media (max-width: 768px) {
        .cplus-main-visual .mv-content {
        gap: 16px;
    } 
}
#cplus-about {
    position: relative;
    z-index: 0;
    background: 
    repeating-linear-gradient(45deg, rgba(0,0,0,0.02) 0px, rgba(0,0,0,0.02) 1px, transparent 6px, transparent 3px),
    linear-gradient(135deg, rgba( 244, 239, 234, 0.2) 0%, rgba( 244, 239, 234, 1) 50%, rgba( 244, 239, 234, 0.05) 100%);
}
#cplus-about .wrapper {
    position: relative;
    display: grid;
    grid-template-columns: repeat(14, 1fr);
    grid-template-rows: repeat(6, 1fr);
    align-items: flex-end;
}
#cplus-about .wrapper h2 {
    justify-content: center;
    align-items: center;
    width: fit-content;
    margin: 0 auto;
}
#cplus-about .wrapper .text-wrap {
    z-index: 3;
    grid-row: 1 / 4;
    grid-column: 1 / -1;
    text-align: center;
}
/* #cplus-about .wrapper h2,
#cplus-about .wrapper .content {
    z-index: 3;
    grid-column: 7 / 14;
}
#cplus-about .wrapper .content {
    text-align: center;
    width: 40vw;
    margin: 120px auto 0;
}
#cplus-about .wrapper .content p {
    color: #8C6239;
    text-shadow: 
        0 0 3px #F4EFEA,
        0 0 3px #F4EFEA,
        0 0 3px #F4EFEA;
} */
 #cplus-about .wrapper .text-wrap p {
    color: #8C6239;
    text-shadow: 
        0 0 3px #F4EFEA,
        0 0 3px #F4EFEA,
        0 0 3px #F4EFEA;
    margin: 120px auto 0;
}
#cplus-about .wrapper .img-wrap {
    overflow: hidden;
    position: relative;
    grid-column: 1 / 14;
    grid-row: 1 / 1;
    box-shadow: 0 10px 30px rgba(0,0,0,0.1);
    border-radius: 16px;
    min-width: 150px;
    max-width: 270px;
}
#cplus-about .wrapper .img-wrap img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 130%;
    object-fit: cover;
    object-position: center;
}
#cplus-about .wrapper .img-item1 {
    z-index: 1;
    width: 20.8vw;
    aspect-ratio: 1 / 1.5;
}
#cplus-about .wrapper .img-wrap-box {
    position: relative;
    grid-column: 14 / 14;
    grid-row: 2 / 3;
    margin: -240px 0 0;
}
#cplus-about .wrapper .img-wrap-box .img-item2 {
    z-index: 1;
    width: 20.8vw;
    aspect-ratio: 1 / 1.15;
}
#cplus-about .wrapper .img-wrap-box .img-item2 img {
    object-position: center right;
}
#cplus-about .wrapper  .img-wrap-box .img-item3 {
    z-index: 2;
    width: 12.5vw;
    min-width: 100px;
    max-width: 170px;
    aspect-ratio: 1 / 1.05;
    margin: -95px 0 0 -45px;
}
#cplus-about .wrapper .img-item4 {
    grid-column: 4 / 14;
    grid-row: 4 / 4;
    width: 17.4vw;
    min-width: 120px;
    max-width: 220px;
    aspect-ratio: 1 / 1;
    margin: 40px 0 0;
}
#cplus-about .wrapper .img-item5 {
    grid-row: 6 / 6;
    width: 40.3vw;
    min-width: 300px;
    max-width: 550px;
    aspect-ratio: 1.8 / 1;
}
#cplus-about .wrapper .cplus-cta {
    z-index: 3;
    grid-column: 1 / -1;
    grid-row: 6 / 6;
    justify-self: right;
}
#cplus-concept {
    position: relative;
    background-image:
        linear-gradient(-45deg ,rgba(244, 239, 234, 0.15) 0%, rgba(244, 239, 234, 1) 50%,rgba(244, 239, 234, 0.15) 100%),
        url('../img/renga_white.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
#cplus-concept .wrapper .content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 40px;
    width: fit-content;
}
#cplus-concept .wrapper .content .content-inner {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 120px;
}
#cplus-concept .wrapper .content .content-inner p.big {
    font-family: "Reem Kufi Fun", sans-serif;
    font-size: clamp(150px, 14vw, 200px);
    font-weight: 600;
    line-height: 1;
    color: #2b2b2b;
    opacity: 0.15;
}
#cplus-concept::before {
    content: '';
    z-index: 0;
    position: absolute;
    left: 0;
    top: -160px;
    width: 100%;
    height: 320px;
    background: linear-gradient( rgba(244, 239, 234, 0) 0%, rgba(244, 239, 234, 0.9) 50%, rgba(244, 239, 234, 0) 100%);
    pointer-events: none;
}
#cplus-concept::after {
    content: '';
    z-index: 0;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 160px;
    background: linear-gradient( rgba(244, 239, 234, 0), rgba(244, 239, 234, 1));
    pointer-events: none;
}
#cplus-news {
    position: relative;
    width: 100vw;
    /* height: 100vh; */
    background: #F4EFEA;
}
#cplus-news .wrapper {
    padding: 160px 0 120px;
}
#cplus-news .wrapper .cplus-flex {
    display: flex;
    justify-content: left;
    align-items: center;
    gap: 120px;
}
#cplus-news .wrapper .cplus-flex .flex-right p.wait {
    font-family: "Reem Kufi Fun", sans-serif;
    font-size: clamp(28px, 2.78vw, 40px);
    font-weight: 600;
}
#cplus-news .cplus-slider {
    overflow: hidden;
    /* position: absolute;
    bottom: 0;
    left: 0; */
    width: 100%;
}
#cplus-news .cplus-slider .cplus-slider-track img {
    display: block;
    flex-shrink: 0;
    object-fit: cover;
    border-radius: 16px;
}
#cplus-news .cplus-slider .cplus-slider-track img:nth-child(odd) {
    width: 400px;
    height: 320px;
    border-radius: 0 24px 24px 0;
}
#cplus-news .cplus-slider .cplus-slider-track img:nth-child(even) {
    width: 350px;
    height: 470px;
    border-radius: 24px 24px 0 0;
}
#cplus-access {
    width: auto;
    height: auto;
    margin: 120px auto 0;
}
#cplus-access .cplus-break {
    display: block;
    background: #2b2b2b;
    width: calc(100vw - 80px);
    height: 1px;
    margin: 0 auto 120px;
}
#cplus-access .wrapper {
    width: 90vw;
    padding: 0;
    margin: 0 auto 0 0;
}
#cplus-access .wrapper .cplus-flex {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
    gap: 80px;
    height: calc(100vh - 120px);
    max-height: 800px;
}
#cplus-access .wrapper .cplus-flex iframe {
    flex-grow: 1;
    height: 100%;
    border: none;
    border-radius:  0 24px 24px 0;
}
#cplus-access .wrapper .cplus-flex .qt_google_map ,
#cplus-access .wrapper .cplus-flex .qt_google_map .qt_googlemap ,
#cplus-access .wrapper .cplus-flex .qt_google_map .qt_googlemap .qt_googlemap_embed:nth-child(1)  {
    height: 100% !important;
    margin: 0 auto !important;
    border-radius:  0 24px 24px 0;
}
#cplus-access .wrapper .cplus-flex .flex-right {
    white-space: nowrap;
}
#cplus-access .wrapper .cplus-flex .flex-right .access-item {
    margin: 160px auto 120px;
}
#cplus-access .wrapper .cplus-flex .flex-right .access-item p.accese-title {
    font-size: 28px;
    font-weight: 600;
}
@media (min-width: 1701px) {
    #cplus-access .wrapper {
        margin: 0 auto;
    }
    #cplus-access .wrapper .cplus-flex iframe {
        border-radius: 24px;
    }
}
@media (max-width: 1024px) {
    #cplus-about .wrapper .content {
        margin: 80px auto 0;
    }
    #cplus-about .wrapper .about-imge {
        min-height: 560px;
    }
    #cplus-about .wrapper .about-imge img:nth-of-type(5) {
        bottom: -72px;
    }
    #cplus-concept .wrapper .content .concept-scroll .concept-scroll-item,
    #cplus-news .wrapper .cplus-flex {
        gap: 80px;
    }
    #cplus-access .wrapper {
        width: calc(100% - 40px);
    }
}
@media (max-width: 768px) {
    #cplus-about .wrapper h2 ,
    #cplus-about .wrapper .content {
        grid-column: 1 / 14;
        align-items: baseline;
        text-align: left;
        width: 100%;
    }
    #cplus-about .wrapper .text-wrap {
        text-align: left;
    }
    #cplus-about .wrapper .text-wrap p {
        margin: 80px auto 0;
    }
    #cplus-about .wrapper .img-item1 {
        grid-column: 9 / 14;
    }
    #cplus-about .wrapper .img-item5 {
        grid-row: 5 / 6;
    }
    #cplus-about .wrapper .img-wrap-box {
        grid-column: 11 / 14;
    }
    #cplus-concept .wrapper .content {
        gap: 80px;
    }
    #cplus-concept .wrapper .content .content-inner {
        flex-direction: column;
        gap: 40px;
    }
    #cplus-concept .wrapper .content .content-inner:nth-of-type(2) {
        flex-direction: column-reverse;
    }
    /* #cplus-concept .wrapper .content .concept-scroll .concept-scroll-item {
        flex-direction: column;
        gap: 40px;
    } */
    #cplus-news .wrapper {
        padding: 80px 0 80px;
    }
    #cplus-news .wrapper .cplus-flex {
        flex-direction: column;
        align-items: baseline;
    }
    #cplus-news .cplus-slider {
        gap: 40px;
    }
    #cplus-news .cplus-slider img {
        width: 300px;
    }
    #cplus-news .cplus-slider .cplus-slider-track img:nth-child(odd) {
        height: 220px;
        border-radius: 0 16px 16px 0;
    }
    #cplus-news .cplus-slider .cplus-slider-track img:nth-child(even) {
        height: 370px;
        border-radius: 16px 16px 0 0;
    }
    #cplus-access {
        margin: 80px auto 0;
    }
    #cplus-access .cplus-break {
        width: calc(100vw - 40px);
        margin: 0 auto 80px;  
    }
    #cplus-access .wrapper {
        width: calc(100vw - 40px);
        margin: 0 auto;
    }
    #cplus-access .wrapper .cplus-flex {
        align-items: baseline;
        flex-direction: column-reverse;
        gap: 40px;
        height: calc(100vh - 80px);
    }
    #cplus-access .wrapper .cplus-flex iframe {
        width: 100%;
        border-radius: 24px;
        height: 300px;
    }
    #cplus-access .wrapper .cplus-flex .qt_google_map ,
    #cplus-access .wrapper .cplus-flex .qt_google_map .qt_googlemap ,
    #cplus-access .wrapper .cplus-flex .qt_google_map .qt_googlemap .qt_googlemap_embed:nth-child(1)  {
        border-radius: 24px;
        height: 300px;
    }
    #cplus-access .wrapper .cplus-flex .flex-right .access-item {
        margin: 80px auto 40px;
    }
}
@media (max-width: 540px) {
    #cplus-about .wrapper .img-item1 {
        grid-column: 8 / 14;
    }
    #cplus-about .wrapper .img-wrap-box {
        grid-column: 9 / 14;
        grid-row: 2 / 4;
    }
}
@media (max-width: 480px) {
    .mobile-menu {
        width: 80%;
    }
}


/* フッター */
footer.cplus-footer {
    position: relative;
    color: #fff;
    width: 100vw;
    height: calc(100vh - 160px);
    margin: 160px auto 0;
    background-image: url("../img/cplus-imge02.jpg"); 
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
footer.cplus-footer .cplus-footer-box {
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    width: calc(100% - 80px);
    max-width: 1360px;
}
footer.cplus-footer .cplus-footer-box .cplus-footer-flex {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    width: 100%;
}
footer.cplus-footer .cplus-footer-box .cplus-footer-flex .cplus-footer-left {
    display: flex;
    flex-direction: column;
    flex-shrink: 0;
}
footer.cplus-footer .cplus-footer-box .cplus-footer-flex .cplus-footer-left .cplus-footer-logo img {
    width: auto;
    height: 15px;
    object-fit: contain;
}
footer.cplus-footer .cplus-footer-box .cplus-footer-flex .cplus-footer-left .cplus-footer-logo p {
    font-family: "Reem Kufi Fun", sans-serif;
    font-size: clamp(28px, 2.78vw, 40px);
    font-weight: 600;
    line-height: 1;
    white-space: nowrap;
}
footer.cplus-footer .cplus-footer-box p.copyright {
    font-size: clamp(14px, 1.39vw, 20px);
    margin: 120px 0 0;
}
footer.cplus-footer .cplus-footer-flex .cplus-footer-right {
    margin: 16px 0 0;
}
footer.cplus-footer .cplus-footer-flex .cplus-footer-right nav {
    display: flex;
    flex-direction: column;
}
footer.cplus-footer .cplus-footer-flex .cplus-footer-right nav ul.cplus-footer-nav {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: left;
}
footer.cplus-footer .cplus-footer-flex .cplus-footer-right nav ul.cplus-footer-nav li a {
    display: inline-block;
    color: #fff;
    font-size: clamp(12px, 1.11vw, 16px);
    font-weight: 600;
    padding: 16px;
}
footer.cplus-footer .cplus-footer-flex .cplus-footer-right nav ul.cplus-footer-nav li .cplus-sns {
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: rgba(179, 84, 61, 0.7);
    width: 44px;
    height: 44px;
    padding: 0;
    margin: 0 0 0 16px;
    border-radius: 22px;
    border: none;
}
footer.cplus-footer .cplus-footer-flex .cplus-footer-right nav ul.cplus-footer-nav li .cplus-sns img {
    width: 30px;
    height: 30px;
    object-fit: contain;
}
@media (max-width: 1024px) {
    footer.cplus-footer .cplus-footer-flex { 
        flex-direction: column; 
        align-items: flex-start; 
        gap: 80px;
    }
    footer.cplus-footer .cplus-footer-flex .cplus-footer-right { 
        margin: 0;
    }
    footer.cplus-footer .cplus-footer-box p.copyright {
        margin: 40px 0 0;
    }
}
@media (max-width: 768px) {
    footer.cplus-footer .cplus-footer-flex .cplus-footer-right nav ul.cplus-footer-nav li a {
        padding: 8px;
    }
}
@media (max-width: 631px) {
    footer.cplus-footer .cplus-footer-flex .cplus-footer-right nav {
        flex-direction: row;
        gap: 8px;
    }
    footer.cplus-footer .cplus-footer-flex .cplus-footer-right nav ul.cplus-footer-nav {
        flex-direction: column;
        align-items: baseline;
    }
    footer.cplus-footer .cplus-footer-flex .cplus-footer-right nav ul.cplus-footer-nav li .cplus-sns {
        margin: 16px 0 0;
    }
}